﻿@model List<ColorView>
@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
}

@Scripts.Render("~/bundles/Color_Index")

<h1 class="page-header">@Shared.ColorMaster</h1>

<div class="row">
    <div class="col-md-3 sidebar-secondary">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@Color.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">

                    <div class="panel-body">
                        
                        <div class="form-group">
                            @Html.TextBox("txtColorCode", null, new { @Id = "txtColorCode", @placeholder = @Color.Code, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtColorName", null, new { @Id = "txtColorName", @placeholder = @Color.Desc, @class = "form-control" })
                        </div>
                      
                    </div>

                    <div class="panel-footer">
                        <button type="button" id="btnSearch" class="btn btn-success btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@Color.Search</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="BodyColor" class="col-md-9 sidebar-data">
        @Html.Partial("_ColorList", Model)
    </div>

</div>


